
Redmine - Defect #31471

Lost right shift for 'journal-link'

2019-05-29 12:01 - Sergey Polichnoy

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

While "gravatar" is ON - link on journal is unavailable

Made at this:

commit 6995ef0214b0cd4bd79fde3c6733009753ba9605

Author: Jean-Philippe Lang <jp_lang@yahoo.fr>

Date:   Sat Jul 29 06:44:05 2017 +0000

    Adjust journal actions position.

    git-svn-id: http://svn.redmine.org/redmine/trunk@16901 e93f8b46-1217-0410-a6f0-8f06a7374b81

diff --git a/public/stylesheets/application.css b/public/stylesheets/application.css

index a3c86cdff..543e6e14d 100644

--- a/public/stylesheets/application.css

+++ b/public/stylesheets/application.css

@@ -503,6 +503,7 @@ div#issue-changesets p { margin-top: 0; margin-bottom: 1em;}

 .changeset-comments {margin-bottom:1em;}

 div.journal {overflow:auto;}

+div.journal .contextual {margin-top: 0;}

 div.journal.private-notes {border-left:2px solid #d22; padding-left:4px; margin-left:-6px;}

 div.journal ul.details, ul.revision-info {color:#959595; margin-bottom: 1.5em;}

 div.journal ul.details a, ul.revision-info a {color:#70A7CD;}

@@ -1344,8 +1345,6 @@ td.username img.gravatar {margin: 0 0.5em 0 0; vertical-align: top;}

 #activity dt, .journal {clear: left;}

-.journal-link {float: right;}

-

 h2 img { vertical-align:middle; }

 .hascontextmenu { cursor: context-menu; 

History

#1 - 2019-06-02 02:23 - Go MAEDA

- File history@2x.png added

- Resolution set to Cant reproduce

Probably the issue is specific to a particular theme. The default theme does not show the history number next to the icon.

 

2025-08-07 1/3



history@2x.png 

#2 - 2019-06-29 07:44 - Go MAEDA

- Category set to Issues

- Status changed from New to Closed

- Assignee set to Go MAEDA
Please reopen this issue if you can reproduce this problem with the default theme.

Files

Снимок экрана от 2019-05-29 12-00-41.png 11.3 KB 2019-05-29 Sergey Polichnoy

Снимок экрана от 2019-05-29 12-01-51.png 13.6 KB 2019-05-29 Sergey Polichnoy

history@2x.png 52.9 KB 2019-06-02 Go MAEDA
